/* Child Theme - Custom CSS File for Buyers to Modify .. */

/*      Page Title for Sold Properties Page
-----------------------------------------------------------------------------------*/
.page-head h1.page-title-sold {
    font-size: 24px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: capitalize;
    margin: 0;
    color: white;
}
.page-head h1.page-title-sold span {
    display: inline-block;
    background-color: #e3712c;
    opacity: 0.9;
    padding: 7px 38px 7px 18px;
}

/*	Similar Properties on Property Detail Page
-----------------------------------------------------------------------------------*
.list-container .similar-property-item .property-item {
    display: inline-block;
    float: left;
    clear: none;
    width: 30.35%;                      
    width: calc(100%/3 - 32px);         
    width: -moz-calc(100%/3 - 32px);    
    width: -webkit-calc(100%/3 - 32px);
    padding-bottom: 24px;
}
.list-container .similar-property-item .property-item img {
    width: 100%;
}
.property-item, .list-container .property-item {
    padding-right: 9px;
}
.property-item .property-meta {
    margin-right: -9px;
}
/*
.property-item .detail {
  width: 46%;
  padding-left: 10px;
  min-height: 175px;
  margin-left: 0;
}
*
.property-item .price, .list-container .property-item .price {
    margin: 0 9px 15px -10px;
}
*/

.breadcrumbs {
    margin: 36px 0 12px 0;
}
a {
    color: green;
}

/* Imagebar on Single Property page
------------------------------------------------------------------------- */
.imagebar {
    text-align: center;
    /* zentriert die Bilderzeile auf der Seite */
    height: 210px;
    overflow: hidden;
    margin-bottom: 36px;
}
.imagebar img {
    height: 210px;
    width: auto;
    vertical-align: top;
    margin: 0 12px;
}

/* Carousel For Featured Boxes
-------------------------------------------------------------------------*/
.featured-boxes {
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 48px 0;
}
.boxes-wrapper {
    display: inline-block;
    height: 310px;
    width: 244px;
    overflow: hidden;
    vertical-align: top;
    margin: 8px;
}
.boxes-wrapper figure {
    margin: 0 0 16px 0;
}
.boxes-wrapper h4 {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0 12px 12px 12px;
    text-align: center;
}
.boxes-wrapper h4 a:hover {
    color: #df5400;
}
.boxes-wrapper p {
    font-size: 13px;
    margin: 0 12px 11px 12px;
    text-align: left;
}
.boxes-wrapper p a:hover {
    color: #df5400;
}

/* Home Slider
-------------------------------------------------------------------------*/
#home-flexslider .flexslider {
    border: 1px solid #fff;
    background-color: #aaa;
    overflow: hidden;
    background: #e0e0e0;
    background: -moz-linear-gradient(top, #e6e6e6 1%, #cfcfcf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e8e8e8), color-stop(100%, #d1d1d1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#d1d1d1', GradientType=0);
}
#home-flexslider img {
    height: 300px;
    width: auto;
    float: left;
    overflow: hidden;
    margin: 16px;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

/*
#home-revslider {
    max-height: 100px;
    max-width: 200px;
}
*/

/* Slide Description for Home Slider
-------------------------------------------------------------------------*/
.desc-wrap {
    position: relative;
    margin: auto;
    max-width: 980px;
    width: calc(100% - 24px);         /* standards-based answer for IE9+, FF16+ */
    width: -moz-calc(100% - 24px);    /* support for FF4 - FF15                 */
    width: -webkit-calc(100% - 24px); /* support for Chrome19+ and Safari6+     */
    overflow: hidden;
}
.slide-price-below {
    display: none;
}
/*
.slide-description {
    display: inline-block;
    position: absolute;
    top: 38px;
    left: 50%;
    background-color: #fff\8;
    padding: 2px 23px 16px;
    width: 44%;
    text-align: left;
    box-shadow: 0px 0px 2px 0px #ccc inset;
}
*/
.slide-description {
    display: inline-block;
    position: absolute;
    top: 38px;
    left: 50%;
    background-color: #fff\8;
    padding: 2px 23px 16px;
    width: 44%;
    text-align: left;
    
    opacity: 0.8;
    border: 1px solid #fff;
    overflow: hidden;
    background: whitesmoke;
    background: -moz-linear-gradient(top, #ffffff 1%, #f8f8f8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(100%, #f8f8f8));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f8f8f8', GradientType=0);
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.imageline {
    position: relative;
    height: 300px;
    float: left;
}

.imageline img {
    height: 300px;
    width: auto;
    float: left;
    padding: 0 2px;
}

/* Home Carousel
-------------------------------------------------------------------------*/
#home-flexcarousel {
    max-height: 300px;
    text-align: center;
    margin: 0 auto;
}

#home-flexcarousel img {
    height: 300px;
    width: auto;
    float: left;
    margin: 0 5px;
}

/*
#home-flexcarousel .slide-description {
  position: absolute;
  left: 24px;
  top: 24px;
  background-color: rgba(255, 255, 255, 0.9);
  background-color: #fff\9;
  padding: 2px 23px 16px;
  width: 440px;
  text-align: left;
}
*/

/*  Additional Links
---------------------------------------------------------------------------------*/
#overview .additional-links {
    margin: 0 0 14px;
    border: 1px solid #dedede;
    background-color: #f5f5f5;
}

#overview .additional-links a {
    font-size: 13px;
    /*color: #394041;*/
}

#overview .additional-links a:hover {
    color: #dc7d44;
}

#overview .additional-links a [class^="fa-"], #overview .additional-links a [class*=" fa-"] {
    margin: 0 9px 0 12px;
    color: #929a9b;
}

#overview .additional-links span {
    display: block;
    float: right;
    padding: 11px 23px 11px 23px;
    border-left: 1px solid #dedede;
}

#overview .additional-links span:last-of-type {
    border-left: none;
}

#overview .additional-links .share-label {
    position: static;
    float: right;
    margin: -1px -1px -1px 6px;
    padding: 12px 21px 13px 17px;
    border-left: none;
    background-color: #ccc;
}

#overview .map-wrap {
    border-bottom: none;
}

/*  Open Home
---------------------------------------------------------------------------------*/
.property-item .open-home {
    display: block;
    margin-bottom: 6px;
}

.property-item .open-home ul {
    padding-left: 0;
    margin-left: 0;
}
.property-item .open-home ul li {
    display: inline;
    margin-right: 30px;
    white-space: nowrap;
}
.property-item .open-home ul#menu li {
    display: inline;
}

.property-item .open-home li, .property-item .open-home li span, .property-item .open-home ul#menu li {
    color: green;
    list-style: none;
    font-weight: normal;
}

.property-item .open-home h4 {
    color: green!important;
    margin: 4px 0 2px 0;
    font-size: 15px;
    font-weight: bolder;
}
.property-item .open-home-ribbon-wrapper,
.featured-properties .open-home-ribbon-wrapper, 
.es-carousel .open-home-ribbon-wrapper {
    width: 120px;
    height: 120px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.property-item .open-home-ribbon,
.featured-properties .open-home-ribbon, 
.es-carousel .open-home-ribbon {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3), 2px 0px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3), 0px 0px 3px;
    box-shadow: rgba(0, 0, 0, 0.3), 0px, 0px, 3px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    text-align: center;
    position: absolute;
    padding: 10px 40px;
    left: -60px;
    width: 120px;
    top: 15px;
    background-color: #008800;
    font-size: 16px;
    color: white;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

/*
#overview .property-item .price .open-home-label {
  margin-right: -5px;
  padding-right: 28px;
  padding-left: 7px;
  background: url(../images/arrow-left.png) green no-repeat right 0;
}
*/
/*
------------------------------ wichtig für Ribbon Positionierung im Widget -----------*/
.featured-properties li {
    position: relative;
}
.es-carousel li {
    position: relative;
}

/*  New Property
---------------------------------------------------------------------------------*/
.property-item .new-property-ribbon-wrapper-right {
    width: 120px;
    height: 120px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
}

.property-item .new-property-ribbon-right {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3), 2px 0px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3), 0px 0px 3px;
    box-shadow: rgba(0, 0, 0, 0.3), 0px, 0px, 3px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    text-align: center;
    position: absolute;
    padding: 10px 40px;
    right: -70px;
    width: 120px;
    top: 5px;
    background-color: #4DC7EC;
    font-size: 16px;
    color: white;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

.property-item .new-property-ribbon-wrapper-left {
    width: 120px;
    height: 120px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.property-item .new-property-ribbon-left {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3), 2px 0px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3), 0px 0px 3px;
    box-shadow: rgba(0, 0, 0, 0.3), 0px, 0px, 3px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    text-align: center;
    position: absolute;
    padding: 10px 40px;
    left: -70px;
    width: 120px;
    top: 5px;
    background-color: #4DC7EC;
    font-size: 16px;
    color: white;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

/* Pfeile auf der Seite single property
---------------------------------------------------------------------------------*/
#overview .property-item .price-sold {
    background: url(images/arrow-sold.png) no-repeat left 0;
    float: right;
    margin: 0;
    padding: 0 0 0 15px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

#overview .property-item .price-sold span {
    display: inline-block;
    background-color: #4DC7EC;
    padding: 11px 10px 11px 14px;
    margin-right: -1px;
    color: white;
}

#overview .property-item .price-sold .status-label-sold {
    margin-right: -5px;
    padding-right: 28px;
    padding-left: 7px;
    background: url(images/arrow-left.png) #e3712c no-repeat right 0;
}

#overview .property-item .price-sold small {
    vertical-align: 1px;
    color: #fff;
}

/* Pfeile auf der Seite single property
---------------------------------------------------------------------------------*/
#overview .property-item .price-rented {
    background: url(images/arrow-rented.png) no-repeat left 0;
    float: right;
    margin: 0;
    padding: 0 0 0 15px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

#overview .property-item .price-rented span {
    display: inline-block;
    background-color: #4dc7ec;
    padding: 11px 10px 11px 14px;
    margin-right: -1px;
    color: white;
}

#overview .property-item .price-rented .status-label-rented {
    margin-right: -5px;
    padding-right: 28px;
    padding-left: 7px;
    background: url(images/arrow-left.png) #006633 no-repeat right 0;
}

#overview .property-item .price-rented small {
    vertical-align: 1px;
    color: #fff;
}


/* Footer -  Background Image in theme options must be enabled
-----------------------------------------------------------------------------------------------*/
#footer-wrapper {
    background: url("images/banner_child_sehr_hell.png") repeat-x scroll top center transparent;
    padding-bottom: 24px;
}

/* Pagination Les
-----------------------------------------------------------------------------------------------*/
span.real-btn.dots {
    background-color: white;
    color: black;
}
.pagination .real-btn {
    vertical-align: initial;
}
.btn-blue.btn.left {
    /*background-color: #dc7d44;*/
    float: left;
}
.btn-map.btn.right {
    display: inline-block;
    height: 42px;
    width: 42px;
    padding: 0;
    margin: 0 4px;
    position: relative;
    right: -46px;
    bottom: 2px;
    background: url("images/maps_neu.png") no-repeat center;
}
.btn-map.btn.right.active {
    background-color: cyan;
}
.btn-map.btn.right:hover {
    background-color: #dc7d44;
}

/* Property Grid View in common-taxonomy.php and similar-properties.php
------------------------------------------------------------------------------*/
.property-grid .list-container {
    /*margin-left: -26px;*/    
    margin: 0;
    padding-left: 12px;
    padding-right: 12px;
}
.property-grid .list-container .property-item {
    display: inline-block;
    margin: 12px;
    padding: 4px;
    width: 30.35%;                               /* poor approximation for old browsers    */
    width: calc(100%/3 - 32px);                 /* standards-based answer for IE9+, FF16+ */
    width: -moz-calc(100%/3 - 32px);            /* support for FF4 - FF15                 */
    width: -webkit-calc(100%/3 - 32px);         /* support for Chrome19+ and Safari6+     */
    min-height: 400px;
}
.property-grid .list-container .property-item figure {
    width: 100%;
}
.property-grid .list-container .property-item figure img {
    width: 100%;
}
.property-grid .list-container .property-item .detail {
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top: 10px;
    padding: 0;
    border: 0;
}
.property-grid .list-container .property-item .open-home {
    margin-top: 6px;
}

@media (max-width: 767px) {
    .property-grid .list-container .property-item {
        width: auto;
        min-height: 0;
        margin-bottom: 36px;
    }
}


/* 
--------------------------------------- child-neu --------------------------- */
#realhomes-sticky-menu {
    margin-top: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99998;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #f5f5f5; /*whitesmoke;*/
    border-bottom: 1px solid #ccc;
    opacity: 0.9;
    -moz-opacity: 0.9;
}

.admin-bar #realhomes-sticky-menu {
    top: 32px;
}

#realhomes-sticky-menu-title {
    float: left;
    clear: none;
    height: auto;   /*40px; /*auto für Originalgröße*/
    /*vertical-align: middle;*/
}

#realhomes-sticky-menu-title img {
    /*height: 48px;*/
    height: 60px;
}
#realhomes-sticky-menu-menu .main-menu {
    position: relative;
    top: 12px;
    right: 0;
    text-align: left;
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 979px) {
    #realhomes-sticky-menu {
        display: none;
    }
}

/* advance search widget
--------------------------------------------------------------------------------- */
.widget.advance-search .search-heading {
    padding: 0;
}
.widget.advance-search .search-heading .fa {
    padding: 0;
}
.widget.advance-search .search-heading .fa-search {
    padding: 12px;
}
.widget.advance-search h3 {
    padding: 0;
}

.widget.advance-search {
    display: block;
    margin-top: 30px;
    text-align: center;
    padding: 0 0 24px 0;
    border: 1px solid #dedede;
    border-bottom: 0;
    width: 100%;
}
.widget.advance-search .advance-search-form {
    display: block;
    margin: 0;
    padding: 0;
}
.widget.advance-search .option-bar {
    display: block;
    text-align: left;
    /*margin: 0 12px 12px;*/
    margin: 12px;
    float: none;
    width: auto;
    height: auto;
}
.widget.advance-search .option-bar.small {
    display: inline-block;
    width: 40%;
    margin: 6px 12px;
    padding: 0;
    float: left;
}
.widget.advance-search .option-bar.small:nth-child(even) {
    float: right;
}
.widget.advance-search .selectwrap input {
    width: 100%;
    margin: 0;
}
.widget.advance-search .option-bar input[type="text"] {
    height: auto;
    padding: 6px;
    margin: 0;
    width: 100%;
}
.widget.advance-search .option-bar.small.hide-fields {
    display: none;
}
.widget.advance-search label {
    color: #394041;
    cursor: text;
    margin-bottom: 2px;
    width: 100%;
}
.widget.advance-search label span {
    color: #758385;
    /*font-size: 11px;*/
    line-height: 17px;
    width: 100%;
}
.widget.advance-search .real-btn {
    float: left;
    font-size: 13px;
    margin: 21px 12px 0;
    padding: 8px 18px;
    padding-top: 7px\9;
    padding-bottom: 7px\9;
    -webkit-padding-before: 7px;
    -webkit-padding-after: 7px;
}
.widget.advance-search .real-btn.btn-clear {
    background: #aeaeae;
    float: right;
}

/* advance search 
--------------------------------------------------------------------------------- */
.home .inner-wrapper {
    padding: 12px 24px;
}
.advance-search {
    margin-top: 60px;
}
.advance-search .as-form-wrap {
    padding-top: 6px;
}
.advance-search label {
    color: #394041;
    cursor: text;
    margin-bottom: 2px;
}
.advance-search label span {
    color: #758385;
    font-size: 11px;
    line-height: 17px;
}

/*  Buttons
--------------------------------------------------------------------------------- */
.advance-search-form .real-btn {
    margin-top: 21px;
}
.advance-search-form .btn-grey {
    position: absolute;
    background: #aeaeae;
    font-size: 16px;
    bottom: 0;
    right: 0;
    padding: 4px 8px;
    margin: 3px;
}

/* Property Item
--------------------------------------------------------------------------------- */
.property-item figure,
.list-container .property-item figure {
    margin-right: 10px;
    margin-bottom: 20px;
}
.property-item figure figcaption {
    margin: 6px;
    background-color: #ec894d;
}
.property-item .detail,
.list-container .property-item .detail {
    overflow: auto;
    float: none;
    width: auto;
}
.property-item .price,
.list-container .property-item .price {
    overflow: hidden;
    padding: 8px 8px 10px 12px;
    margin: 0 0 15px -12px;
    color: white;
    font-size: 16px;
    font-weight: normal;
}

/* Shadows
---------------------------------------------------------------------------------- */
.flexslider-shadow {
    position: relative;
    background-size:100% 100%;
    width: 100%;
    height: 30px;
    bottom: 0;
    background: url('images/assets/shadow2.png') no-repeat center center;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.flexslider-bannershadow  {
    position:absolute;

    margin-left:auto;
    margin-right:auto;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.flexslider-bannershadow.shadow1 {background:url(images/assets/shadow1.png) no-repeat; background-size:100% 100%; width:890px; height:30px; bottom:-30px;}
.flexslider-bannershadow.shadow2 {background:url(images/assets/shadow2.png) no-repeat; background-size:100% 100%; width:890px; height:60px;bottom:-60px;}
.flexslider-bannershadow.shadow3 {background:url(images/assets/shadow3.png) no-repeat; background-size:100% 100%; width:890px; height:60px;bottom:-60px;}

/*==================================================
 * Effect 1
 * ===============================================*/
.effect1 {
    box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
    position: relative;
}
.effect2:before, .effect2:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    transform: rotate(-3deg);
}
.effect2:after
{
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

/*==================================================
 * Effect 5
 * ===============================================*/
.effect5
{
    position: relative;
}
.effect5:before, .effect5:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 25px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    box-shadow: 0 35px 20px #777;
    transform: rotate(-8deg);
}
.effect5:after
{
    transform: rotate(8deg);
    right: 10px;
    left: auto;
}

/*==================================================
 * Effect 6
 * ===============================================*/
.effect6
{
    position:relative;       
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
    content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
}

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
    position:relative;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
    content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
    right:10px; 
    left:auto; 
    transform:skew(8deg) rotate(3deg);
}

/*==================================================
 * Effect 8
 * ===============================================*/
.effect8
{
    position:relative;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
    content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    border-radius:100px / 10px;
} 
.effect8:after
{
    right:10px; 
    left:auto; 
    transform:skew(8deg) rotate(3deg);
}

/* Property Items Neu
--------------------------------------------------------------------------------- */
.property-items.neu {
}
.property-items.neu .search-header {
    padding: 0;
    margin: 24px;
}
.property-items-container.neu {
    border: 0;
    padding: 12px;
    margin: 0;
}

.property-items-container.neu .pagination {
    border: 0;
    margin: 12px 10px;
    padding: 10px 6px 20px;
}
.property-items-container.neu .pagination:first-of-type {
    border-bottom: 1px solid #dedede;
}

.property-items.neu .property-item {
    display: block;
    border: 0;
    width: auto;
    margin: 10px 10px 0;
    padding: 10px 6px;
    vertical-align: top;
    border-bottom: 1px solid #dedede;
    vertical-align: top;
}
.property-items.neu .property-item.grid {
    display: inline-block;
    float: left;
    clear: none;
    width: 32%;                      /* poor approximation for old browsers    */
    width: calc(100%/3 - 32px);         /* standards-based answer for IE9+, FF16+ */
    width: -moz-calc(100%/3 - 32px);    /* support for FF4 - FF15                 */
    width: -webkit-calc(100%/3 - 32px); /* support for Chrome19+ and Safari6+     */
}
.property-items.neu .property-item.grid:nth-of-type(4) {
    clear: left;
}
.property-items.neu .property-item h4,
.property-items.neu .property-item h4 a {
    display: inline-block;
    margin: 0;
}
.property-items.neu .property-item figure {
    margin: 0 12px 12px 0;
    float: left;
    clear: none;
}
.property-items.neu .property-item.grid figure {
    margin: 0 0 12px 0;
}
.property-items.neu .property-item figure figcaption {
}
.property-items.neu .property-item .detail,
.property-items.neu .property-item.grid .detail {
    overflow: hidden;
    float: none;
    margin: 0 0 0 0;
    padding: 0 12px 0 0;
    min-width: 150px;
    width: auto;
    clear: none;
}
.property-items.neu .property-item .detail .home-price {
    color: #58caec;
}

.property-items.neu .property-item .property-meta {
    display: inline-block;
    padding: 5px;
    margin: 0 0 12px 0;
    width: auto;
    border: 0;
    border-left: 1px solid #dedede;
    float: right;
    clear: none;
    background-color: white;
}
.property-items.neu .property-item .property-meta.grid {
    border: 0;
}
.property-items.neu .property-item .property-meta span {
    float: left;
    clear: both;
    padding: 5px;
    border: 0;
}
/* keine Icons zeigen */
.property-items.neu .property-item .property-meta.grid span ii {
    display: none;
}

/* Advanced Search Form
----------------------------------------------------------------------------------*/
.lisitng-grid-layout .main {
    border: 1px solid #dedede;
    background: white;
}
#barealty-loop-container {
    padding: 0;
    border: 0;
    text-align: center;
}
#barealty_advanced_search_form {
    background: white;
    border: 0;
    margin: 0;
}
.barealty-input-container {
    overflow: hidden;
    text-align: center;
    border: 0;
}
.barealty-select-container {
    display: inline-block;
    position: relative;
    margin: 20px 20px 0;
    width: 20%;
    float: left;
    clear: none;
    width: calc(25% - 40px);         /* standards-based answer for IE9+, FF16+ */
    width: -moz-calc(25% - 40px);    /* support for FF4 - FF15                 */
    width: -webkit-calc(25% - 40px); /* support for Chrome19+ and Safari6+     */
}
.barealty-input-container select {
    margin-top: 20px;
    background-color: #cadfaa;
    width: 100%;
}
.barealty-input-container option {
    padding: 5px;
    border-bottom: 1px solid #eee;
}
.barealty-select-label {
    position: absolute;
    top: 0;
    left: 15px;
}
.barealty-slider-container {
    display: inline-block;
    position: relative;
    margin: 0 30px;
    width: 20%;
    float: left;
    clear: none;
    width: calc(25% - 60px);         /* standards-based answer for IE9+, FF16+ */
    width: -moz-calc(25% - 60px);    /* support for FF4 - FF15                 */
    width: -webkit-calc(25% - 60px); /* support for Chrome19+ and Safari6+     */
}
.barealty-slider-current-value { 
    position: absolute; 
    top: 0;
}
.barealty-slider-current-value-min { 
    left: 0; 
}
.barealty-slider-current-value-max { 
    right: 0; 
}
.barealty-slider-label { 
    text-align: center; 
}
.barealty-slider-current-value, .barealty-slider-label { 
    font-size: 12px; 
}
.barealty-slider {
    margin: 5px 0; 
    background-color: #cadfaa;
    width: auto;
}
.barealty-slider .ui-slider-range {
    background-color: #a5cc39;
}
.barealty-slider .ui-slider-handle { 
    background-color: #95cc19; 
    border-color: blue;
}
#search_radius_slider.barealty-slider-container {
    margin-top: 24px;
}

.barealty-category-select {
    padding-bottom: 20px;
}
.barealty-category-select li { 
    display: inline-block; 
    margin: 10px 5px 0; 
}
.barealty-category-select li label { 
    margin: 10px 0 0; 
}

/* Map Canvas and Overlay
--------------------------------------------------------------------------------- */
#barealty_map_overlay { 
    position: absolute; 
    height: 550px; 
    width: 100%; 
    top: 0; 
    left: 0; 
    background-color: black; 
    opacity: 0; 
    pointer-events: none; 
    display: none; 
}
#barealty_map_overlay .barealty-loading { 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    width: 31px; 
    height: 31px; 
    margin-top: -15px; /* Half the height */ 
    margin-left: -15px; /* Half the width */ 
}
#barealty-clear-advanced-search {
    position: absolute;
    right: 40px;
    bottom: 20px;
}
#barealty_map_canvas_with_result {
    position: relative;
}
#barealty-total-results { 
    position: absolute;
    bottom: 28px; 
    right: 60px; 
    background-color: #f9f9f9; 
    border: 2px solid #d9d9d9; 
    padding: 10px; 
    font-size: 18px;
}
.barealty-map-preview { 
    cursor: pointer; 
    -webkit-transition: all 0.25s; 
    -moz-transition: all 0.25s; 
    -o-transition: all 0.25s; 
    transition: all 0.25s; 
}
.barealty-map-preview:hover { 
    -webkit-transform: scale(1.5, 1.5); 
    -moz-transform: scale(1.5, 1.5); 
    -ms-transform: scale(1.5, 1.5); 
    -o-transform: scale(1.5, 1.5); 
    transform: scale(1.5, 1.5); 
}


/* Quick Search Map-Info Window 
---------------------------------------------------------------------------------*/
.barealty-quick-search-widget-input { 
    margin: 0.25em 0; 
}
.barealty-quick-search-widget-input-description { 
    font-size: 12px; 
    margin: 0.5em 0; 
}
.widget_barealtyrandompropertywidget .barealty-widget-property-container, .widget_barealtyfeaturedpropertieswidget .barealty-widget-property-container { 
    margin: 8px 0; 
}
.widget_barealtyrandompropertywidget .barealty-thumbnail, .widget_barealtyfeaturedpropertieswidget .barealty-thumbnail { 
    margin-bottom: 8px; 
}
.widget_barealtyrandompropertywidget h4, .widget_barealtyrandompropertywidget h5, 
.widget_barealtyrandompropertywidget .barealty-widget-property-excerpt, .widget_barealtyrandompropertywidget barealty-widget-property-price, 
.widget_barealtyfeaturedpropertieswidget h4, .widget_barealtyfeaturedpropertieswidget h5, 
.widget_barealtyfeaturedpropertieswidget .barealty-widget-property-excerpt, .widget_barealtyfeaturedpropertieswidget barealty-widget-property-price { 
    margin: 8px 0; clear: both; 
}
.widget_barealtyrandompropertywidget h5, .widget_barealtyrandompropertywidget .barealty-widget-property-excerpt, 
.widget_barealtyfeaturedpropertieswidget h5, .widget_barealtyfeaturedpropertieswidget .barealty-widget-property-excerpt { 
    font-style: italic; 
}
.widget_barealtyrandompropertywidget .barealty-widget-property-price, .widget_barealtyfeaturedpropertieswidget .barealty-widget-property-price { 
    font-weight: bold; 
}

/* Advanced Search Map-Info Window 
---------------------------------------------------------------------------------*/
.map-info-window.advanced {
    padding-bottom: 10px;
    width: 450px;
}

.map-info-window.advanced .prop-title a {
    font-size: 16px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #394041;
}
.map-info-window.advanced .prop-title a:hover {
    color: #df5400;
}
.map-info-window.advanced .prop-thumb {
    margin: 0 10px 4px 0;
    float: left;
}
.map-info-window.advanced p span.price {
    font-size: 16px;
    color: #df5400;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.map-info-window.advanced p span.excerpt {
}
.map-info-window.advanced .btn-blue.btn.right {
    float: right;
}

#barealty_map_canvas {
    width:100%;
    height:550px;
}
#barealty_map_canvas, #barealty_map_canvas img  {
    max-width: none;
}

/* Property Listing View
--------------------------------------------------------------------------------- */
.view-type a.list:focus, .view-type a.grid:focus, .view-type a:hover {
    background-position: center -27px;
}
.view-type a.list.active, .view-type a.grid.active, .view-type a:hover {
    background-position: center -27px;
}

.view-type a.map.showmap {
    background: url(images/globe.png) no-repeat center -46px;
}
.view-type a.map.hidemap {
    background: url(images/globe.png) no-repeat center 4px;
}
.view-type a.map:hover {
    background-color: #58caec;
}

#advanced-map-view-tab {    
}
#advanced-list-view-tab {    
}
#advanced-grid-view-tab {    
}

/*  Real Btn
----------------------------------------------------------------------------------*/
.btn-blue, .btn-blue:focus {
    font-weight: bold;
    background-color: #58caec;
}
.btn-blue:hover, .btn-blue.current {
    background-color: #18aad5;
}
.btn-grey, .btn-grey:focus {
    font-weight: bold;
    background-color: #aeadad;
}
.btn-grey:hover, .btn-grey.current {
    background-color: #838181;
}

/* Slider
----------------------------------------------------------------------------------*
#barealty_advanced_search_form .ui-slider-horizontal .ui-slider-handle { background-color: #18aad5; border-color: blue; }
/*#barealty_advanced_search_form .ui-slider-horizontal .ui-slider-range { background-color: #54c8ec; }*
#barealty_advanced_search_form .ui-slider-horizontal .ui-slider-range-min { left: 0; background-color: red;}
#barealty_advanced_search_form .ui-slider-horizontal .ui-slider-range-max { right: 0; background-color: red;}*/

.special {
    display: none!important;
}

/*--------------------------------------------------------------
## Go to top button
--------------------------------------------------------------*/
.go-top {
	position: fixed !important;
	right: 20px;
	bottom: 90px;
	color: #fff !important; 
	display: block;
	font-size: 40px;    /*22px;*/
	line-height: 35px;
	text-align: center;
	width: 40px;
	height: 40px;
	visibility: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 9999;
	cursor: pointer;
	background-color: #ED5A5A;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.go-top:hover {
	background-color: #333;
}
.go-top.show {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
	bottom : 15px;
}
